Skip to:
Content
Pages
Categories
Search
Top
Bottom

Can we add a form on here for support request?

  • Avatar of bp-help
    bp-help
    Participant

    @bphelp

    @mercime @hnla @modemlooper
    Its just a thought but it would be helpful if we had a form for support request that mandates a user to fill out the requirements like what version of WP, what version of BP, etc. I find that most moderators as well as myself are constantly having to ask this info from the user and if it was a requirement before submission it may make everyone that voluntarily helps efforts a little easier. What do you guys think?

Viewing 6 replies - 1 through 6 (of 6 total)
  • Avatar of @mercime
    @mercime
    Keymaster

    @mercime

    @bphelp @modemlooper did not delete your post in the topic “When asking for support”. I was moving it here to keep the topic clean and was going to add the notice not to post in that topic. Something went awry, sorry about that :( I was able to retrieve what you posted.

    @modemlooper
    I opened a topic about this as well earlier but yours is more in depth but since it deals with the same subject can you close it for me please:

    http://buddypress.org/support/topic/can-we-add-a-form-on-here-for-support-request/

    We need to make it mandatory for support requests to provide certain requirements when folks ask for those support request. It would make it so much easier if it was mandatory that they provide the info @modemlooper provided. I guess my point is it would streamline and take the guesswork out of the process! I am not enjoying asking people all the time what version of WP an BP are they using. It should be included in there support request.

    What you can do is copy of the URI of the topic http://buddypress.org/support/topic/when-asking-for-support-2/ and paste it when you respond to inquiries with incomplete information.

    Thank you for your active assistance in the BuddyPress Forums.

    Avatar of @modemlooper
    @modemlooper
    Moderator

    @modemlooper

    Most people who come here are new to support forums and might not know everything in a mandatory list. I posted that topic as a guideline to at least provide some information.

    Avatar of bp-help
    bp-help
    Participant

    @bphelp

    @mercime thanks for clarifying that because I didn’t know.
    @modemlooper
    My point is if users open a support thread and we have a form that is required for them to fill out then it gives them no option other than to supply the basic info we need to assist them. I don’t intend to be harsh but I just would like it if we had that info in advanced before having to ask for it. I hope this makes sense as it would help all that voluntarily give there time to the forum. As far as the users not knowing the fields are mandatory then we can use whats built into BuddyPress and make those fields required. Does this make sense guys?

    Avatar of Hugo
    Hugo
    Moderator

    @hnla

    Doubt a forms possible but we may be able to ask @jjj if it’s possible to modify the post editor area and add a little blurb/ bullet point to prompt the poster, asking if they have stated their versions and themes in use.

    Avatar of @modemlooper
    @modemlooper
    Moderator

    @modemlooper

    This site runs bbPress which is not help desk software. Don’t feel obligated to answer topics of a user that doesn’t provide enough information.

    Avatar of bp-help
    bp-help
    Participant

    @bphelp

    @modemlooper
    I don’t mind helping. I just think it would simplify helping out people if filling out those areas if for the version of WP/BP etc. was a prerequisite before the submit button would work. I don’t expect anyone to put a ton of effort in this so please don’t think that. @hnla Never hurts to ask I suppose. Anyway thank you guys!

Viewing 6 replies - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.